span.italic {
	font-style:italic;
}

p.idezet {
	color:#231f20;
	font-size:1em;
	line-height:1.333;
	margin-bottom:0px;
	margin-left:50px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	-padding: 20px 0px;
	width: 80%;
}

.idezet-right {
	text-align: right;
	
}

p.cim {
	color:#231f20;
	text-transform:uppercase;
	font-size:2em;
	font-weight:300;
	padding: 30px 0px;
}

div.footnotes {
	margin: 50px;
}

.footnote {
	font-size: 0.9em;
}

.footnote-link {
	font-size: 0.8em;
}
	
.active_menu{
    background-color:#fff;
	color: #fff;
	padding-left: 40px !important;
	margin-left: -20px !important;
}

.active_menu a:hover{
	color: black !important;
}

.nav-header {font-size: 1.0em; margin-top: 15px; line-height: 1.4em !important;}

.nav-header ul li {font-size: 1em; line-height: 1.5em; margin-top: 5px;}

.lapozo {
	display: inline-block;
	padding-bottom: 70px;
}

.alsotartalomcimek {line height: 0.8em;}

.nyito_dark {background-color:#D2D2D2; padding: 100px 40px; text-align: center;}

.kapitalis {
	font-weight:500;
	text-transform:uppercase;
}

.kapitalis-cim {
	text-align:left;
	font-size: 1.5em;
	text-transform:uppercase;
	margin-top:15px;
}

.x4-c-m {
	font-style: italic;
	font-style: oblique;	
}

img.frame-1 {
	
	height:auto;
	width:120px;
}
div.frame-2 {
	margin:0px auto 0px auto;
	text-align:center;
	margin: 40px 0px;
}
img.frame-3 {
	height:auto;
	width:400px;
	margin: 40px 0px;
	
}
img.frame-4 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-5 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-6 {
		height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-7 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-8 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-9 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-10 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-11 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-12 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-13 {
		height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-14 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-15 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-16 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-17 {
		height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-18 {
		height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-19 {
		height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-20 {
		height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-21 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-22 {
		height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-23 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-24 {
		height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-25 {
		height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-26 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-27 {
		height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-28 {
		height:auto;
	width:400px;
	margin: 40px 0px;
}
img.frame-29 {
	height:auto;
	width:400px;
	margin: 40px 0px;
}